﻿appConfig = {
    general: {
        slideDrawStart:2,
        title: 'Kulturalny Kibic',
        naglowek: 'Kulturalny Kibic'
    },
    slides: [
        {
            type: 'content',
            title: 'Kim jest kibic?',
            content: [
                'Kibic jest osobą zainteresowaną określoną dyscypliną sportu, co okazuje poprzez uczestnictwo w charakterze widza w rozgrywkach, zawodach i turniejach sportowych. Kibice wspierają swój klub obecnością na meczach oraz dopingiem swoich ulubionych zawodników.'
            ]
        },
        {
            type: 'big-image',
            img: 'II1152_1.png',
            alt: 'Na ilustracji widać grupę dzieci siędzących po turecku. Zaś w pierwszym planie widać nauczyciela, który tłumaczy im zasady kibicowania',
            title: 'Zachowania kibica:',
            content: [
                '•	wspiera swoją drużynę dopingiem',
                '•	czerpie radość z udziału w wydarzeniu sportowym',  
                '•	jest pozytywnie nastawiony',
            ]
        },
        {
            type: 'content',
            title: 'Kibicowanie jest ważne, dlatego pamiętaj:',
            content: [
                '•	Kibicuj z zachowaniem szacunku dla przeciwnika', 
'•	Dobry kibic jest wizytówką i dumą swojego klubu', 
'•	Kibicuj zgodnie z zasadami fair play', 
'•	Bądź kulturalny, miły i przyjacielski', 
'•	Dobry kibic nie krytykuje sędziego, przyjmując jego werdykty z pokorą'
            ]
        }
    ],
    specialCases: function() {
        if(act==1) {
            $('body').attr('class','bg1')
        }
        if(act!=1 && act!=max) {
            $('body').attr('class','bg3')
        }
        if(act==max) {
            $('body').attr('class','bg2')
        }

        if(act>1 && act<max) {
            $('.slides .btn-next, .slides .btn-prev').fadeIn(500);
        } else {
            $('.slides .btn-next, .slides .btn-prev').fadeOut(500);
        }
        if(act==1 || act==max) {
            $('.copy').show();
            $('.bg').hide();
        } else {
            $('.copy').hide();
            $('.bg').show();
        }
    }
}