var act = 1;
var max = appConfig.slides.length+appConfig.general.slideDrawStart;
var nav = 0;
var menu = act;
var animate = 0;

$(document).ready(function(){
    if(act==1) {
        $('body').attr('class','bg1')
    }
    $('.preloader').hide();
    orginalW = $('.containter').width();
    orginalH = $('.containter').height();
    resizeContainer();
    $(window).resize(resizeContainer);

    guiAltComplete();

    drawSlides();
    resizeContainer();


    nawigacja();
    guiAltComplete();

    $('.slides .btn-next, .slides .next, .btn-slide-next').click(function(){
        var dest=act+1;
        if(dest>max) { dest=max; }
        makeScreen(dest);
    });

    $('.slides .btn-prev').click(function(){
        var dest=act-1;
        if(dest<1) { dest=1; }
        makeScreen(dest);
    });

    $('body').keyup(function (e) {
        if (e.keyCode == 39) {
            var dest=act+1;
            if(dest>max) { dest=max; }
            makeScreen(dest);
        }
        if (e.keyCode == 37) {
            var dest=act-1;
            if(dest<1) { dest=1; }
            makeScreen(dest);
        }
    });

    $('.nav .btn-next').click(function(){
        var dest=menu+1;
        var count = appConfig.slides.length+2>7?7:(appConfig.slides.length+2);
        if(dest+7>max) { dest=max-count+1; }
        menu = dest;
        drawNav();
    });

    $('.nav .btn-prev').click(function(){
        var dest=menu-1;
        if(dest<1) { dest=1; }
        menu = dest;
        drawNav();
    });

    $('.slides .btn-return').click(function(e){
        e.preventDefault();
        var dest = 1;
        makeScreen(dest);
    });

    $('.hover').on('mouseover',function(){
        var hoverImg = $(this).attr('data-hover');
        var actImg = $(this).attr('src');
        $(this).attr('src',hoverImg).attr('data-hover',actImg);
    })

    $('.hover').on('mouseout',function(){
        var hoverImg = $(this).attr('data-hover');
        var actImg = $(this).attr('src');
        $(this).attr('src',hoverImg).attr('data-hover',actImg);
    })
});

function drawSlides() {
    for(var i=0;i<appConfig.slides.length;i++) {
        var type = appConfig.slides[i].type;
        switch (type) {
            case 'image':
                $('.draw').append('<div class="sl-img slide-'+(appConfig.general.slideDrawStart+i)+'"><img src="assets/images/'+appConfig.slides[i].img+'" alt="'+appConfig.slides[i].alt+'" class="slide"><p alt="'+appConfig.slides[i].title+'">'+appConfig.slides[i].title+'</p></div>');
                break;
            case 'text':
                var html='';
                for(var n=0;n<appConfig.slides[i].text.length;n++) {
                    html+='<p>'+appConfig.slides[i].text[n]+'</p>';
                }
                $('.draw').append('<div class="sl-text slide-'+(appConfig.general.slideDrawStart+i)+'">'+html+'</div>');
                break;
            case 'wide-image':
                var html='';
                for(var n=0;n<appConfig.slides[i].content.length;n++) {
                    html+='<p>'+appConfig.slides[i].content[n]+'</p>';
                }
                $('.draw').append('<div class="sl-img-wide slide-'+(appConfig.general.slideDrawStart+i)+'"><img src="assets/images/'+appConfig.slides[i].img+'" alt="'+appConfig.slides[i].alt+'" class="slide"><div class="content"><h2>'+appConfig.slides[i].title+'</h2>'+html+'</div></div>');
                break;
            case 'big-image':
                var html='';
                for(var n=0;n<appConfig.slides[i].content.length;n++) {
                    html+='<p>'+appConfig.slides[i].content[n]+'</p>';
                }
                $('.draw').append('<div class="sl-img-big slide-'+(appConfig.general.slideDrawStart+i)+'"><img src="assets/images/'+appConfig.slides[i].img+'" alt="'+appConfig.slides[i].alt+'" class="slide"><div class="content"><h2>'+appConfig.slides[i].title+'</h2>'+html+'</div></div>');
                break;
            case 'big-image-revert':
                var html='';
                for(var n=0;n<appConfig.slides[i].content.length;n++) {
                    html+='<p>'+appConfig.slides[i].content[n]+'</p>';
                }
                $('.draw').append('<div class="sl-img-big-rever slide-'+(appConfig.general.slideDrawStart+i)+'"><div class="content"><h2>'+appConfig.slides[i].title+'</h2>'+html+'<img src="assets/images/'+appConfig.slides[i].img+'" alt="'+appConfig.slides[i].alt+'" class="img-revert"></div></div>');
                break;
            case 'content':
                var html='';
                for(var n=0;n<appConfig.slides[i].content.length;n++) {
                    html+='<p>'+appConfig.slides[i].content[n]+'</p>';
                }
                $('.draw').append('<div class="sl-content slide-'+(appConfig.general.slideDrawStart+i)+'"><div class="content"><h2>'+appConfig.slides[i].title+'</h2>'+html+'</div></div>');
                break;
            case 'table':
                $('.draw').append('<div class="sl-table slide-'+(appConfig.general.slideDrawStart+i)+'"><div class="content"><h2>'+appConfig.slides[i].title+'</h2>'+appConfig.slides[i].content+'</div></div>');
                break;
        }
    }
    $('.last').addClass('slide-'+(appConfig.slides.length+appConfig.general.slideDrawStart));

}

function guiAltComplete() {
    $('head title').text(appConfig.general.naglowek.replace("<br>",""));

    $('.nav .btn-prev').attr('alt',guiConfig.prezentacja.sideNav.leftArrow);
    $('.nav > img').attr('alt',guiConfig.prezentacja.sideNav.dropDown);

    $('.slides .btn-prev').attr('alt',guiConfig.prezentacja.leftArrow);
    $('.slides .btn-next').attr('alt',guiConfig.prezentacja.rightArrow);

    $('.slide-1 img').attr('alt',guiConfig.prezentacja.startBtn);

    $('.last h1').html(guiConfig.prezentacja.koniecTitle).attr('alt',guiConfig.prezentacja.koniecTitle.replace("<br>",""));
    $('.last .back').attr('alt',guiConfig.prezentacja.poczatekBtn);
    $('.f2 .btn-help').attr('alt',guiConfig.prezentacja.helperBtn);

    $('.f1 .logo-1').attr('alt',guiConfig.logos.logo1);
    $('.f1 .logo-2').attr('alt',guiConfig.logos.logo2);
    $('.f1 .logo-3').attr('alt',guiConfig.logos.logo3);
    $('.f1 .logo-4').attr('alt',guiConfig.logos.logo4);
}

function drawNav() {
    $('.numbers').html('');
    var count = appConfig.slides.length+2>7?7:(appConfig.slides.length+2);
    var min=menu;
    for(var i=0;i<count;i++) {
        $('.numbers').append('<a class="to-'+(min+i)+'" href="#'+(min+i)+'" alt="'+guiConfig.prezentacja.sideNav.numbers+(min+i)+'">'+(min+i)+'</a>');
    }
    $('.numbers a').removeClass('active');
    $('.numbers a.to-'+act).addClass('active');
    $('.numbers a').click(function(e){
        e.preventDefault();
        var dest = parseInt($(this).attr('href').substr(1));
        makeScreen(dest);
    });
}

function makeScreen(number) {
    if(act!=number && !animate) {
        animate=1;
        nav=0;
        $('.nav').animate({
            'top':'-95.2%'
        },function(){
            $('.nav > img').attr('alt',guiConfig.prezentacja.sideNav.dropDown);
        });
        $('.slide-'+act).fadeOut(300,function(){
            act=number;

            menu=act-3;
            if(menu<1) { menu=1; }
            if(max-act<3) { menu=max-(appConfig.slides.length+2>7?7:(appConfig.slides.length+2))+1; }

            drawNav();

            appConfig.specialCases();

            $('.slide-'+act).fadeIn(300,function(){
                animate=0;
                resizeContainer();
            });
        });
    }
}

function nawigacja() {
    $('.nav > img').click(function(){
        if(!animate) {
            if(nav==0) {
                nav=1;
                animate=1;
                $('.nav').animate({
                    'top':0
                },function(){
                    animate=0;
                    $('.nav > img').attr('alt',guiConfig.prezentacja.sideNav.dropUp);
                });
            } else {
                nav=0;
                animate=1;
                $('.nav').animate({
                    'top':'-95.2%'
                },function(){
                    animate=0;
                    $('.nav > img').attr('alt',guiConfig.prezentacja.sideNav.dropDown);
                });
            }
        }

    });
    drawNav();
}

function resizeContainer() {
    var screenW = $(window).width();
    var screenH = $(window).height();


    var strUserAgent = navigator.userAgent.toLowerCase();
    var arrMatches = strUserAgent.match(/(iphone|ipod|ipad)/);

    if(arrMatches) {
        if (Math.abs(window.orientation) === 90) {
            if(screen.width==768) {
                screenW=1024;
                screenH=980;
            } else {
                screenW=2048;
                screenH=1960;
            }

        } else {
            if(screen.width==768) {
                screenW=980;
                screenH=1024;
            } else {
                screenW=1960;
                screenH=2048;
            }
        }
    }

    var screenR = screenW/screenH;

    var orginalR = orginalW/orginalH;

    w = 0;
    h = 0;

    if(screenR<orginalR) {
        w = screenW;
        h = screenW*orginalH/orginalW;
        scale = screenW/orginalW;
    } else {
        h = screenH;
        w = screenH*orginalW/orginalH;
        scale = screenH/orginalH;
    }

    var marginTop = (screenH-(h*0.85))/2;
    $('.containter').css({
        'width':w+'px',
        'height':(h*0.85)+'px',
        'marginTop':marginTop+'px'
    });

    $('body, .infoBox, .infoBox-last').css({
        'font-size':(scale*40)+'px'
    });

    $('.draw').children().css({
        'font-size':(scale*40)+'px'
    });


    $.each($('.sl-text'),function(k,v) {
        var mh = $(v).height();
        $(v).css({
            'top':((h-mh)/2)+'px'
        })
    });

    $.each($('.sl-content .content'),function(k,v) {
        var mh = $(v).height();
        $(v).css({
            'top':((h*0.8-mh)/2)+'px'
        })
    });
    $.each($('.preloader p'),function(k,v) {
        var mh = $(v).height();
        $(v).css({
            'margin-top':((h-mh)/2)+'px'
        })
    });

    if(w<600) {
        $('.numbers a').css({
            'margin':'0 2%'
        });
    } else {
        $('.numbers a').css({
            'margin':'0 2%'
        });
    }

}